Subject: Re: [PATCH 13/16] powerpc: add ps3 platform lpar addressing

From: Christoph Hellwig <[email-masked]>
Date: Sat, 11 Nov 2006 12:28:48 +0100

On Fri, Nov 10, 2006 at 12:03:32PM -0800, Geoff Levand wrote:
> Adds some needed bits for a config option PS3PF_USE_LPAR_ADDR that disables
> the ps3pf lpar address translation mechanism.  This is a currently needed
> workaround for limitations in the design of the spu support.

So make the code do the sane thing and don't put the config in the
kernel tree.